.unnamed1 {
	border: 1px solid #666666;
}
.t11ptB908A {
	color: #002757;
	word-spacing: normal;
	font: 11px/24px "Arial", "Helvetica", "sans-serif";
}
a:link {
	text-decoration: none;
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #002757;
}
a:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
	color: #660033;
}
a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
	color: #5E8A00;
}
